# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = mdevd
pkgbase = mdevd
pkgver = 0.1.6.2-02
pkgdesc = a mdev-compatible hotplug manager daemon
url = http://skarnet.org/software/mdevd/
builddate = 1685189078
packager = joborun <joborun@disroot.org>
size = 102255
arch = x86_64
license = ISC
group = s6-suite
depend = skalibs>=2.13.1.1
makedepend = git
makedepend = skalibs>=2.13.1.1
